h1, h2, h3, h4, h5, h6, p.h2_t_p, span.h2_t_span, p.h1_t_p {
  color: #393839;
}
span.h2_t_span{
    display:block;
  margin-top:1em;
  margin-bottom:1em;  
}
p.h2_t_p, p.h1_t_p {
  margin-top:0.83em;
  margin-bottom:0.83em;
}
p {
    color: #393839;
    font-size: 16px;
    line-height:24px;
}
p#skip-link {
  display: block !important;
  margin: 0 !important;
  position:relative;
  z-index:9;
}

#block-nodeblock-50 p,
#block-nodeblock-50 h1,
#block-nodeblock-50 h2 {
  color: #6d6a62;
}

.main-menu-superfish .sf-main-menu li a {
  /*color: #fff;*/
}
.selected-store-info a {
  color: #fff;
}

.featured-info-block .container-inline-block > div .caption-text a {
  color: #605d53;
}
.featured-info-block .container-inline-block > div h2 .yellow,
.featured-info-block .container-inline-block > div span.h2_span .yellow{
    color: #7e6515;
}
.featured-info-block .container-inline-block > div h2 .blue,
.featured-info-block .container-inline-block > div span.h2_span .blue{
    color: #1f6a85;
}
/* #block-nodeblock-3 .content p,
 #block-nodeblock-3 .content ul li a,*/
#block-nodeblock-114196 .content p,
#block-nodeblock-114196 .content ul li a 
{color: #dbaf21 !important;}


.footer-menu-block .menu-name-menu-footer-menu > .menu > li .menu li a {
  /*color: #63510c;*/
}


a:focus { outline: thin dotted; }
.node-12 .sizes ul li, .node-12 .toppings ul li {
    color: #333;  
}
.section-fl .menu-slideshow .view-florida-menu-slideshow .flexslider .slides > li .views-field-rendered-entity .nutrition-facts-trigger a, .section-menu .menu-slideshow .view-florida-menu-slideshow .flexslider .slides > li .views-field-rendered-entity .nutrition-facts-trigger a, .section-fl .menu-slideshow .view-menu-slideshow .flexslider .slides > li .views-field-rendered-entity .nutrition-facts-trigger a, .section-menu .menu-slideshow .view-menu-slideshow .flexslider .slides > li .views-field-rendered-entity .nutrition-facts-trigger a {
 color: #000;
}

.selected-store-info .change-location a.log-in span {
    padding: 4px 25px;
}

#cc_signup_form_1 select::-ms-expand {
    display: none;
}

.location-map-listings .views-row {
    display: list-item;
}
.location-map-listings .views-row:last-child {
    margin-bottom: 0;
}
.location-map-listings .views-row-4 {
    margin-bottom: 10px !important;
}

.page-location .vb-location .view-location-map .view-filters-wrapper .view-filters .views-exposed-widgets .views-exposed-widget {
    position: relative;
}

.page-location .vb-location .view-location-map .view-filters-wrapper .view-filters .views-submit-button > input {
    
    bottom: 26px;
    right: 6px;
    
    bottom: 9px;
    
    display: block;
    position: absolute;
    width: 55px;
    padding: 0;
    margin: 0;
    bottom: -60px;
    height: 45px;
    right: 0;
    background: none;
    border: 0;
    color: rgba(0,0,0,0);
}
@media (max-width: 960px) {
  .page-location .vb-location .view-location-map .view-filters-wrapper .view-filters .views-submit-button > input {
        bottom: 4px;
    }
}
@media (max-width: 767px) {
  .page-location .vb-location .view-location-map .view-filters-wrapper .view-filters .views-submit-button > input {
        bottom: 4px;
        right: 6px;
    }
}

.front .location-map-listings form .views-submit-button {
  display: block;
  position: relative;
}
.front .location-map-listings form .views-submit-button > input {
      display: block;
    position: absolute;
    width: 55px;
    padding: 0;
    margin: 0;
    bottom: 3px;
    height: 45px;
    right: 6px;
    background: none;
    border: 0;
    color: rgba(0,0,0,0);
}
@media (max-width: 960px) {
    .front .location-map-listings form .views-submit-button > input {
            bottom: 23px;
    }
}

.front .location-map-listings form .views-submit-button > div {
  display:none;
}

/*.slideshow-region #block-menu-block-3.menu-items-menu-block .menu-block-wrapper ul.menu li.has-children + li {*/
/*    display: none;*/
/*}*/

h3.strong_t_h3{
    font-family: 'Gotham Book', 'Montserrat', 'HelveticaNeue', 'Helvetica Neue', Arial, sans-serif;
    font-size: 18px;
    line-height: 26px;
    margin: 0;
}
.catering__block-party-content__inner .tab-content_details_item .cat-btn-secondary,
.catering__block-carte a.cat-btn-secondary{
    text-decoration: initial;
}
.copyright-footer-block .content dl dd:after {
    content: "";
    display: block;
}

.available-crush-flavours.crush-flavours-images .crush-flavours-images-group li svg{
    max-width: 125px;
    height: 90px;
}
.available-crush-flavours.crush-flavours-images .crush-flavours-images-group li:nth-child(2) svg{
    max-width: 165px
}
.available-crush-flavours.crush-flavours-images .crush-flavours-images-group li:nth-child(3) svg{
    max-width: 165px
}
@media screen and (max-width:1024px){
.available-crush-flavours.crush-flavours-images .crush-flavours-images-group li svg{
max-width: 100px;
}
.available-crush-flavours.crush-flavours-images .crush-flavours-images-group li:nth-child(2) svg{
    max-width: 150px
}
.available-crush-flavours.crush-flavours-images .crush-flavours-images-group li:nth-child(3) svg{
    max-width: 150px
}
}
body.florida .show-florida-only.copyright-footer-block{
    margin-top: 10px;
    padding-top: 10px;
}